<div class="navigation-wrap bg-light start-header start-style" *ngIf="authservice.getCurrentUser() !== null">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <nav class="navbar navbar-expand-md navbar-light">
                    
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav ml-auto py-4 py-md-0">
                            <li class="nav-item pl-4 pl-md-0 ml-0 ml-md-4 ">
                                <a class="nav-link dropdown-toggle" data-toggle="dropdown" [routerLink]="['/']" role="button" aria-haspopup="true" aria-expanded="false">Acceuil</a>
        
                            </li>
                            
                            <li class="nav-item pl-4 pl-md-0 ml-0 ml-md-4">
                                <a class="nav-link" [routerLink]="['/profil-details']">{{authservice.getCurrentUser().nom}} {{authservice.getCurrentUser().prenom}}</a>
                            </li>
                        </ul>
                    </div>
                    
                </nav>		
            </div>
        </div>
    </div>
</div>